Subject: [Add] Guide on using GitHub for ADD draft development

From: "Deen, Glenn" <[email-masked]>
Date: Tue, 1 Sep 2020 18:20:52 +0000

Hi everyone,

There have been several requests for a how-to guide on using GitHub for ADD draft development.   I’ve written up the intro guide that I wished I had when I started using GitHub and my hope is if you take a few minutes to read through the document you will hopefully become comfortable contributing to drafts being drafted using GitHub.

https://github.com/ietf-wg-add/wg-materials/blob/master/Using%20Github.md

I’m still very much in learning mode with GitHub so if you find I’ve gotten something wrong, or I am doing it the hard way – please let me know by opening an issue in github

Regards
Glenn